/* 总体定位样式 */
li{list-style-type:none;}
body {text-align: center;margin:5px 0px 0px 0px;background:#fff}
div {text-align: left;}
.clear {clear:both;line-height:0;}
ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}

/* 头顶广告top_ad为标识 */
.top_ad01:link,.top_ad01:visited,.top_ad01:active{font-weight: bold;FONT-SIZE: 14px;color:#ffffff; text-decoration:none;LINE-HEIGHT: 180%}
.top_ad01:hover{font-weight: bold;FONT-SIZE: 14px;color:#ffff00; text-decoration:underline;LINE-HEIGHT: 180%}
.top_ad02:link,.top_ad02:visited,.top_ad02:active{color:#000000; text-decoration:none;LINE-HEIGHT: 160%}
.top_ad02:hover{color:#999999; text-decoration:underline;LINE-HEIGHT: 160%}

/* 导航条 */
#top_dh{width:980px;overflow: hidden;height:198px;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
#top_dh #s1{widht:980px;height:31px;background:url(../images/09_bg01.gif) 0px -37px repeat-x;}
#top_dh #s2{float:left;width:400px;height:24px;background:url(../images/09_bg01.gif) 0px 0px no-repeat;padding:7px 0px 0px 13px;color:#81B2CB;}
#top_dh #s3{float:left;width:144px;text-align:center;background:url(../images/09_bg02.gif) -150px -116px no-repeat;height:31px;}
#top_dh #s4{float:right;width:392px;height:24px;background:url(../images/09_bg01.gif) 419px -74px no-repeat;padding:7px 0px 0px 30px;color:#81B2CB;}
#top_dh #s5{height:152px;width:966px;BORDER: #e5e5e5 1px solid;padding:6px 6px 5px 6px;background:url(../images/09_bg01.gif) 0px -112px repeat-x;}
#top_dh #s6{width:966px;background:url(/images/line06.gif) repeat-x bottom;height:26px;}
#top_dh #s7{float:left;padding:0px 0px 2px 4px;font-weight: bold;width:34px;height:0px;padding-top:3px;}
#top_dh #s8{float:right;color:#e5e5e5;padding:2px 0px 0px 4px;width:924px;height:0px;text-align:left;}
#top_dh #s9{width:966px;margin-top:5px;height:120px;}
#top_dh #s10{float:left;width:150px;}
#top_dh #s11{float:right;width:816px;margin-top:3px;height:120px;}
#top_dh #s12{width:816px;height:60px;}
#top_dh #s13{float:left;width:513px;height:60px;}
#top_dh #s14{float:left;width:167px;text-align:left;padding-left:8px;height:60px;}
#top_dh #s15{float:right;width:120px;text-align:right;padding-left:8px;height:60px;}
#top_dh #s16{width:804px;BORDER: #eeeeee 1px solid;background:url(../images/09_bg01.gif) repeat-x 0px -345px;padding:4px 0px 2px 10px;height:42px;margin-top:8px}
#top_dh #s17{float:left;width:144px;}
#top_dh #s18{float:left;width:144px;padding-left:21px;BACKGROUND:url(../images/09_bg01.gif) no-repeat 4px -289px;}
#top_dh #s19{float:left;width:109px;padding-left:21px;BACKGROUND:url(../images/09_bg01.gif) no-repeat 4px -289px;}
#top_dh #s20{float:left;width:172px;padding-left:21px;BACKGROUND:url(../images/09_bg01.gif) no-repeat 4px -289px;}

.top_dh00{color:#000;}
.top_dh01{color:#999999;}
.top_dh_l:link,.top_dh_l:visited,.top_dh_l:active{FONT-SIZE: 9pt;color:#000000; text-decoration:none;LINE-HEIGHT: 160%}
.top_dh_l:hover{FONT-SIZE: 9pt;color:#000000; text-decoration:underline;LINE-HEIGHT: 160%}
.top_wq:link,.top_wq:visited,.top_wq:active{FONT-SIZE: 9pt;color:#000000; text-decoration:none;LINE-HEIGHT: 170%}
.top_wq:hover{FONT-SIZE: 9pt;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 170%}
.dh:link,.dh:visited,.dh:active{color:#0A3773; text-decoration:none;LINE-HEIGHT: 180%}
.dh:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.dh_t:link,.dh_t:visited,.dh_t:active{font-weight: bold;color:#0A3773; text-decoration:none;LINE-HEIGHT: 180%}
.dh_t:hover{font-weight: bold;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.dh_t01:link,.dh_t01:visited,.dh_t01:active{font-weight: bold;color:#cc0000; text-decoration:none;LINE-HEIGHT: 180%}
.dh_t01:hover{font-weight: bold;color:#ff0000; text-decoration:underline;LINE-HEIGHT: 180%}
.dh_t02:link,.dh_t02:visited,.dh_t02:active{font-weight: bold;color:#247308;text-decoration:none;LINE-HEIGHT: 180%}
.dh_t02:hover{font-weight: bold;color:#ff0000; text-decoration:underline;LINE-HEIGHT: 180%}

/* 新闻容器 */
#news{width:980px;overflow: hidden;;margin-top:6px;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
#news #s1{float:right;width:650px;}
#news #s2{float:left;width:320px;margin-right:10px;}
#news #s3{float:left;width:648px;BORDER: #DCDBDB 1px solid;background:url(../images/xl_lm_top.gif) repeat-x top;BACKGROUND-COLOR:#F9FBFE;padding-bottom:5px;}
#news #s4{float:left;width:632px;height:20px;padding:7px 6px 4px 10px;color:#000099;}
#news #s4_01{float:left;width:380px;height:20px;color:#000099;text-align: left;}
#news #s4_02{float:right;width:190px;height:20px;text-align: left;}
#news #s4_03{float:left;width:648px;height:20px;padding:6px 0px 4px 0px;text-align: center;}
#news #s5{float:left;width:628px;PADDING:15px 10px 4px 10px;}
#news #s6{float:left;width:628px;FONT-WEIGHT: bold; FONT-SIZE: 22px;COLOR: #03005c; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN:center;padding-bottom:4px;}
#news #s7{float:left;width:628px;TEXT-ALIGN:center;padding-top:8px;}
#news #s8{float:left;width:628px;padding-top:20px;FONT-SIZE: 14px;}
.content{float:left;width:628px;padding-top:20px;FONT-SIZE: 14px;COLOR: #000000; LINE-HEIGHT: 22px;}
#news #s9{float:left;width:628px;margin-top:20px;BORDER-top: #DCDBDB 1px solid dashed;height:30px;padding-top:12px;}
#news #s10{float:left;width:150px;}
#news #s11{float:left;width:50px;padding-top:1px;}
#news #s12{float:left;width:160px;padding-top:2px;color:#cccccc;}
#news #s13{float:right;width:210px;padding-top:1px;text-align:right;}
#news #s14{float:left;width:628px;margin-top:8px;BORDER-top: #DCDBDB 1px solid;height:25px;padding-top:14px;}
#news #s15{float:left;width:150px;}
#news #s16{float:right;width:450px;text-align:right;color:#999999}
#news #s17{float:left;width:658px;margin-top:10px;BORDER: #DCDBDB 1px solid;}
#news #s18{float:left;width:650px;height:28px;PADDING:0px 0px 0px 8px;BORDER-bottom: #D5D4D4 1px solid;background:url(../images/zt_bg.gif) repeat-x;}
#news #s19{float:left;width:150px;font-size:10.5pt;font-weight:bold;color:#000099;height:21px;padding-top:5px;}
#news #s20{float:right;width:100px;color:#cccccc;height:20px;padding-top:5px;}
#news #s21{float:left;width:638px;PADDING:10px 10px 8px 10px;height:138px;}
#news #s22{float:left;width:660px;margin-top:10px;}
#news #s23{float:left;width:323px;margin-right:10px;BORDER: #DCDBDB 1px solid;}
#news #s24{float:left;width:323px;BORDER: #DCDBDB 1px solid;}
#news #s25{float:left;width:315px;height:28px;PADDING:0px 0px 0px 8px;BORDER-bottom: #D5D4D4 1px solid;background:url(../images/09_bg01.gif) repeat-x 0px -436px;}
#news #s26{float:right;width:75px;color:#cccccc;height:20px;padding-top:5px;}
#news #s27{float:left;width:311px;PADDING:6px 6px 6px 6px;}
#news #s28{float:left;width:318px;BORDER: #DCDBDB 1px solid;margin-top:6px;}
#news #s280{float:left;width:318px;BORDER: #DCDBDB 1px solid;}
#news #s29{float:left;width:310px;PADDING:0px 0px 0px 8px;background:url(../images/09_bg01.gif) repeat-x 0px -547px;height:30px;}
#news #s30{float:left;width:308px;}
.xl_box01{float:left;width:308px;PADDING:6px 6px 4px 4px;}
.xl_box02{float:left;width:298px;PADDING:6px 6px 4px 4px;}
#news #s31{float:left;width:84px;height:29px;}
#news #s32{float:left;width:304px;PADDING:0px 8px 4px 6px;}
#news #s33{float:left;width:304px;PADDING:6px 0px 6px 0px;background:url(../images/line01.gif) repeat-x bottom;}
#news #s330{float:left;width:304px;PADDING:6px 0px 10px 0px;background:url(../images/xl_arrow01.gif) no-repeat bottom;}
#news #s34{float:left;width:84px;height:62px;background:url(../images/09_bg02.gif) no-repeat -174px -210px;padding:3px 3px;margin-right:8px;}
#news #s35{float:right;width:195px;}
#news #s36{float:left;width:304px;PADDING:6px 0px 0px 0px;}
#news #s37{float:left;width:304px;height:20px;padding:7px 0px 0px 0px;background:url(../images/line01.gif) repeat-x bottom;}
#news #s38{float:left;width:304px;height:20px;PADDING:5px 0px 3px 0px;}
#news #s39{float:left;width:304px;PADDING:6px 8px 4px 6px;}
#news #s40{width:300px;float:left;padding:0px 0px 8px 4px;}
#news #s41{width:300px;float:left;padding:0px 0px;text-align: left;}
#news #s42{width:300px;float:left;color:#666666;LINE-HEIGHT: 140%;text-align: left;}
#news #s43{width:300px;float:left;padding:9px 0px 8px 4px;background:url(../images/line01.gif) repeat-x top;}
#news #s44{float:left;width:304px;background:url(../images/xl_arrow01.gif) no-repeat top;padding:12px 0px 4px 0px;color:#247308;}
#news #s45{width:304px;float:left;}
#news #s45_01{width:294px;float:left;padding:3px 0px 4px 4px;}
#news #s46{width:147px;float:left;text-align: center;}
#news #s46_01{width:290px;float:left;text-align: center;padding:10px 0px 0px 8px;}
#news #s47{width:127px;background:url(../images/09_bg02.gif) no-repeat 0px -116px;height:82px;padding:3px 3px;}
#news #s47_01{width:127px;background:url(../images/zt_pc_bg.gif) no-repeat;height:85px;padding:3px 3px;}
#news #s47_02{width:258px;background:url(../images/zt_pc_bg00.gif) no-repeat;height:182px;padding:3px 3px;}
#news #s48{width:133px;height:22px;text-align: center;padding-top:3px;}
#news #s48_01{width:256px;height:22px;text-align: center;padding:3px 0px 0px 0px;}
#news #s49{width:304px;float:left;padding-top:6px;}
#news #s50{float:left;height:1px;position:absolute;visibility: hidden;}
#bt_box10{width:980px;overflow: hidden;margin-top:10px;background:url(../images/09_bg01.gif) repeat-x 0px -638px;PADDING:13px 0px 10px 0px;TEXT-ALIGN:center;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
#cl{color:#999999;}
#md{float:left;width:628px;height:15px;}


.lm_text01:link,.lm_text01:visited,.lm_text01:active{color:#000099; text-decoration:none;LINE-HEIGHT: 160%}
.lm_text01:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}
.lm_text02:link,.lm_text02:visited,.lm_text02:active{FONT-SIZE: 14px;color:#000099; text-decoration:underline;LINE-HEIGHT: 180%}
.lm_text02:hover{FONT-SIZE: 14px;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.form{BORDER:1px solid #cccccc;background:url(../images/09_bg01.gif) repeat-x 0px -610px;}
.s_lk:link,.s_lk:visited,.s_lk:active{color:#0000ff; text-decoration:underline;LINE-HEIGHT: 160%}
.s_lk:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}
.lm_news01:link,.lm_news01:visited,.lm_news01:active{color:#000099; text-decoration:none;LINE-HEIGHT: 180%}
.lm_news01:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.lm_news:link,.lm_news:visited,.lm_news:active{font-size:14px;color:#0000ff; text-decoration:underline;LINE-HEIGHT: 180%}
.lm_news:hover{font-size:14px;color:#cc0000; text-decoration:none;LINE-HEIGHT: 180%}
.news_d:link,.news_d:visited,.news_d:active{font-size:14px;color:#0000ff;text-decoration:underline;LINE-HEIGHT: 180%}
.news_d:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.news_b:link,.news_b:visited,.news_b:active{font-size:14px;color:#0000ff;text-decoration:underline;LINE-HEIGHT: 180%}
.news_b:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.rd:link,.rd:visited,.rd:active{color:#000099; text-decoration:none;LINE-HEIGHT: 180%}
.rd:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.sz_news:link,.sz_news:visited,.sz_news:active{color:#000099; text-decoration:none;LINE-HEIGHT: 180%}
.sz_news:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 180%}
.tv_tt:link,.tv_tt:visited,.tv_tt:active{font-weight: bold;color:#000099; text-decoration:none;LINE-HEIGHT: 150%}
.tv_tt:hover{font-weight: bold;color:#cc0000; text-decoration:underline;LINE-HEIGHT: 150%}
.tv_ttmore:link,.tv_ttmore:visited,.tv_ttmore:active{color:#666666; text-decoration:none;LINE-HEIGHT: 140%}
.tv_ttmore:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 140%}
.lt_tt02:link,.lt_tt02:visited,.lt_tt02:active{font-size:14px;color:#000099;font-weight: bold;text-decoration:none;LINE-HEIGHT: 180%}
.lt_tt02:hover{font-size:14px;font-weight: bold;color:#cc0000;text-decoration:underline;LINE-HEIGHT: 180%}
.tj_text:link,.tj_text:visited,.tj_text:active{color:#0000ff; text-decoration:none;LINE-HEIGHT: 140%}
.tj_text:hover{color:#cc0000; text-decoration:none;LINE-HEIGHT: 140%}
.bt_text:link,.bt_text:visited,.bt_text:active{color:#914D1D; text-decoration:none;LINE-HEIGHT: 160%}
.bt_text:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 160%}


/* 图片容器 */
#xw_box02_07{width:159px;float:left;height:90px;text-align:center;}
#xw_box02_08{width:132px;height:92px;padding:3px 3px;background:url(../images/09_bg02.gif) no-repeat -120px -329px;}
#xw_box02_09{width:138px;height:36px;text-align:center;padding-top:3px;}
.sz_box{BORDER: #ffffff 1px solid;}
.ph_text:link,.ph_text:visited,.ph_text:active{color:#000099; text-decoration:none;LINE-HEIGHT: 140%}
.ph_text:hover{color:#cc0000; text-decoration:underline;LINE-HEIGHT: 140%}

